/* ヘッダー */

body.nav-open {
  overflow: hidden;
}
.hover--opacity {
  transition: opacity 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}
.header {
  float: none;
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 102;
   box-sizing: border-box !important;
}
.navToggle {
  width: 80px;
  height: 80px;
  background: #fff;
  display: block !important;
  position: relative;
  /* position: absolute;
  top: 25px;
  right: 25px; */
  top: 0;
  right: 0;
  z-index: 102;
  cursor: pointer;
}
.navToggle__inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.navToggle span {
  display: block;
  width: 30px;
  height: 3px;
  clip-path: polygon(0 0, 100% 0, 92% 100%, 0 100%);
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 0;
  /* margin-top: -1px; */
  transition: all 0.3s;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.navToggle span:nth-child(1) {
  margin-top: -10px;
}
.navToggle span:nth-child(3) {
  margin-top: 10px;
}
.navToggle.active span:nth-child(1) {
  margin-top: 0;
  transform: translate(-50%, -50%) rotate(45deg);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.navToggle.active span:nth-child(2) {
  opacity: 0;
}
.navToggle.active span:nth-child(3) {
  margin-top: 0;
  transform: translate(-50%, -50%) rotate(-45deg);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.navToggle.active {
  background: none;
}

.globalMenu.active {
  display: block !important;
}


.nev-header__logo{
  position: absolute;
  top: 25px;
  left: 25px;
  width: 95px;
}
.globalMenu {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: 101;
  display: none;
}
.globalMenu__wrap {
  height: 100%;
  display: flex;
  align-items: flex-start;
}
.globalMenu__bg {
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.globalMenu__inner {
  width: 50%;
  height: 100%;
  padding-top: 100px;
  background: rgba(255, 255, 255, 0.95);
}
.globalMenu__nav {
  width: calc(90% - 40px);
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.globalMenu__navList {
  width: 50%;
  padding-left: 0;
  list-style-type: none;
}
.globalMenu__navItem {
  padding-left: 8px;
  border-left: 2px solid #00ff82;
}
.globalMenu__navItem + .globalMenu__navItem {
  margin-top: 35px;
}
.globalMenu__navLink {
  display: block;
  text-decoration: none;
}
.globalMenu__navLink .en {
  display: block;
  text-align: left;
  font-family: "adobe-caslon-pro", serif;
  font-weight: 600;
  line-height: 1.5;
  font-size: 13px;
  color: #000;
}
.globalMenu__navLink .ja {
  display: block;
  text-align: left;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 0.08em;
  color: #000;
}
.sns {
  width: calc(90% - 40px);
  margin: 0 auto;
}
.sns__list {
  margin-top: 9px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  list-style-type: none;
}
.sns__item {
  width: 23px;
}
.sns__item.insta {
  width: 23px;
}
.sns__item.line {
  width: 24px;
}
.sns__item.youtube {
  width: 29px;
}
.sns__item.note {
  width: 21px;
}
.sns_itemLink {
  display: block;
  width: 100%;
  height: 100%;
}
.low-header {
  padding: 0px 0 0 35px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  /* z-index: 102; */
  background: #fff;
}

.low-header__logo {
  margin-top: 25px;
  width: 95px;
  position: relative;
  z-index: 103;
}
.low-header__logoLink {
  display: block;
  width: 100%;
}
.low-header__right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /* gap: 25px; */
}
.low-header__navList {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.low-header__navItem {
  position: relative;
}
.low-header__navItem::before {
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #b3b3b3;
  position: absolute;
  top: 0;
  left: 0;
}
.low-header__navItem:last-child::after {
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #b3b3b3;
  position: absolute;
  top: 0;
  right: 0;
}
.low-header__navLink {
  display: block;
  padding: 13px 25px 8px 25px;
  font-family: "adobe-caslon-pro", serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1;
  transition: 0.3s;
}
.low-header__navLink:hover {
  background: #00ff7f;
}

@media screen and (max-width: 1200px) {
 .globalMenu__nav{
    width: calc(90% - 20px);
  }
}
@media screen and (max-width: 1080px) {
  .globalMenu__bg {
    width: 20%;
  }
  .globalMenu__inner {
    width: 80%;
  }
 
}
@media screen and (max-width: 950px) {
  .low-header__nav {
    display: none;
  }
}
@media screen and (max-width: 840px) {
  .globalMenu__bg {
    width: 0;
  }
  .globalMenu__inner {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .low-header{
    padding: 0 0 0 25px;
  }
  .nav-open .low-header {
    background: rgba(242, 242, 242, 0.95);
  }
  .nav-open .low-header__logo{
    opacity: 0;
  }
  .navToggle {
    width: 70px;
    height: 70px;
  }
  .globalMenu__inner {
    padding-top: 86px;
    background: none;
  }
  .navToggle span{
    border:none;
    width: 26px;
  }
    .navToggle span:nth-child(1) {
    margin-top: -9px;
}
    .navToggle span:nth-child(3) {
    margin-top: 9px;
}
  .navToggle.active span:nth-child(1) {
    left: 50%;
  }
  .navToggle.active span:nth-child(2) {
    bottom: auto;
    left: auto;
    transform: none;
    -webkit-transform: none;
  }


  .globalMenu {
    padding-top: 0;
  }
  .globalMenu.active ul {
    /* height: 100dvh; */
    min-height: auto;

  }
  .globalMenu__nav{
    margin-bottom: 10px;
  }
  .globalMenu__navItem {
    position: relative;
    /* margin-bottom: 20px; */
    margin-bottom: 15px;
  }
  /* .globalMenu__navItem::before {
    display: block;
    content: "";
    width: calc(100% + 10px);
    height: 0.5px;
    background: #000;
    position: absolute;
    left: -10px;

    bottom: -7px;
  } */
  /* .globalMenu__navItem.border-none::before {
    display: none;
  } */
  .globalMenu__navItem + .globalMenu__navItem {
    margin-top: 0px;
  }
  .globalMenu ul li a {
    height: auto;
  }
  .globalMenu ul li a {
    padding: 5px 0 0 0;
    letter-spacing: 0;
  }
  .globalMenu__navLink .en{
    line-height: 1;
  }
  .globalMenu__navLink .ja {
    font-family: "FP-ヒラギノ明朝 ProN W3";
    line-height: 1.4;
  }
  .globalMenu__nav {
    width: calc(83% - 40px);
    flex-direction: column;
  }
  .sns {
    padding-bottom: 150px;
  }
  .sns__list {
    margin-top: 0;
    justify-content: center;
  }
}
